{
  "verseBefore": "Hadơi vruãq nữn, hlãq bôh pàq aràc mơnuĩh gơnrơh dòq dỡc pàq gah akiãc hlùq, apãt gơjãp pàq gah angĩn hlùq hũ pioh angĩn juơi vlôh pãq dlòc hlùq, pãq dlòc tơsìq hẽla pãq dlòc kayơu halơi. ",
  "verseAfter": "Hadơi vruãq nữn, hlãq bôh pàq aràc mơnuĩh gơnrơh dòq dỡc pàq gah akiãc voh hlùq, apãt gơjãp pàq gah angĩn voh hlùq hũ pioh angĩn juơi vlôh pãq dlòc voh hlùq, pãq dlòc tơsìq hẽla pãq dlòc kayơu patơu halơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 7,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-18T03:12:15.658Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 7,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_7"
  }
}
